1=X+X
2=X+1
1=2+1
RESET
1=MMMMMMMM
2=1+1
RESET
RESET
RESET
1=1
RESET
1=1+1+1+1+1
1=1+1+1+1+1
1=I
1=1+1+1+1+1
1=1+1+1+1+1
1=1+1+1+1+1
1=1+1+1+1+1
1=1+1+1+1+1
1=1+1+1+1+1
1=1+1+1+1+1
1=1+1+1+1+1
RESET
4=III+DLXXI+DCXLIX+DLXIII+CMLV+CMLXXXIX+DCLXXV+CIV+DCCLXXIII+CCIII
2=CCVIII+VII+IV+4
0=DCCCXXII+5-III+CXLII+CDXXIV+IV+V+0+LXVI+DCCXLIII
2=DLXXVII+DXXII-CXLII+CLXIII+V+DCCLV
1=V+2+VIII+DXCVI+DLXX+IX+2+DXI+IX
9=DCCXCI+9+V+VII+2+6+DCCCXXXVI+IV
4=CMXVII+7+5
0=CMLVI+CCLXII+VI-CDLXXXI+DLXVIII+2+CMXCIII+CDXXI+VI
4=DCXXXIX+DCCXCVII+DCXLIV-X+CDLXXXVII+CDX+CXCVI+3+DCCXVI
3=CCCXIV+8+IX+3+1+DCCCLX+CDXXVIII+III+DXLVIII
1=V+DLXXX+CCXXXIV+CMXXII+CCCXXXIX+6
0=DCCVIII+VII+IX
7=X+VIII+X
4=I+VII+DCCCLVIII+IV+CMXLVII+V
1=I
2=VIII+4+III+3
6=VI-IX+V+CCLXXXVIII+DLXVI+9+CDXV+I+CXLII+6
8=DXLI+CXX+CLXXXIX+V
8=V-DCCCXXXIV+XVI
1=IX+DCXLII+9+CMLVIII+X+LXXXVIII+2+CCLXV+8
4=DXL+IX+LXXXI
4=DCLI+7-1+4-CCCXXX
5=IX+XXXI+2+VI+6+1+DCXCV+III
2=CLXI+IV+CDLXXXII+IX+VIII+3+CXVI-IX
1=CCIII+CCCLXXVII+CDXXX+X+DCLXXVII+CCXL-CCCXLIV+CMLXIX
2=CLXXXVII+4+I+CCLXXII
7=VI+DCVIII+5+I-CLXXXV+CCLXII
3=CCXXXV
1=V-IV+X+IV+3
9=IX+XXIX+CCI
4=CCCVII+DCCCXXXI+CMXXVIII+6+VI
3=DCXC
5=X
2=CDXXVII+DCCLXXIII+CDXXXIV+CCXLVII+IX+VII
0=VIII+DCCLXXVI+5+III+II+IV+DCLXVII+2+CCXX+1
4=IX+CDXXI+CDLXXX+DCCCLXXIX+VIII+IV+5+CDXXX
2=DCCXXXIX+8+LVII
4=II+9+CMXXIV+CDXCI+III
4=DCCCXCV+CMLXXXVII
1=V+VI
4=CCLXXXVIII+VII+I+CCXXXIV+CMXIV-CCCXII+CMXXI
8=III+CDXVI+V-CMXCVII+III
2=CDXCVI+DLXXXVII+IV+3+8+2+8+9+III
3=IV+CDLXXX+DCLXXXIII+CXVIII+XLIII+IV+5+0+IX+3
2=DCCCLXVII+CMLXII+DCCCXXXV+VII+DCLX-IV+3+6+0
8=I+IX+III+CCCXXXIX+LXXIII+8+5+III
1=CLXXXIII+DLIV-XXI+IX+0-DCCCXXIV+DCCCXI+III+II+CCLIV
7=DCCCLII-1+4+0+CDLI+DXLVIII
3=X+CDLXXXVIII+VII-5
3=X+I+IX+CCCXLVIII+CMXL-CDLXXII-DCCI-1+X+9
2=DCCLXIX+CCLII+III+IV-1+VII+3+6-II+DCCCLXXII
1=X+VII+DCCXXXVII+CMXCII+CMLXXXVIII+CCCLI+VII+6
5=DCXXV+III+CC-III-9+VII
3=CCLXXXIII+X+DCCXLIII+CDXC
1=DCCXXIV
2=IX+VIII+DCCLVII-V
9=VII
2=VI+DXXXIII+IX+CXXVI+CCCLIX
9=IX+I+7+2+CDLIV+2+M+I+DLXXV+XIX
7=CCLXXXVI+9+IV+5
5=DCCLXXXII+DCXCVII+1+VIII+4+CCXXXIII-7+DCCCLXXXVIII-DCCCLXXVIII+CMXX
0=CDXXXIX-XC
3=DCCXLV+II+DCCXLII-X+CMXXVIII+4+CCCLXIV+DIV
6=CDXXIX+IV+DXC+0
0=DXXXIX-VII+CCLXVI+DCCCLXIX+DCLXV+LXXXII-DCCXLIX+LIII+CCXLVIII+5
7=CMLXXX
0=CCXCVIII+2+CXVII+IV-V
3=IV+VI+DXXXVIII+DCCCXLV+DLIV-III-3+XL+CMLXIX
2=VI+DLXXVI+DCCCXVIII+DCCCLXVIII+9+DCCCLXXXV+5+8+IX
7=III+IV+8+CCCXLVII-DCXXX+I+VI+CMLXVII-VII
0=DCCCXXVI+5+I+VI+DCCCLXII-I
6=VI+0+CDLXXXVI+CCLVI+IV+IX+XXXVII+VI+CMXVI+XXIV
8=CMLVIII+7
3=IX+4+DCCXXXI+CLXXII
8=DCCCXXXIX+9+V+4
9=DCLXXXVI-X+DCCXLIV+CDXCIV+DCCCXXXIX
9=CCCXLII+CDXXXIII+V+CVI+CDLXVIII+8-V+DCCXLVII
3=CDXXVII+CCLXXIII-DCV+9+XIX-I
4=VI+I+DCCCXCIV+7+CCLVII+CCLIII
0=II
8=CCCXXVI
4=CDXCII+CCCLXXXV+XC+VI+VI+VI
6=CCLXXXIII+1+IX+IV+DLXV+CXXXIII
9=I-CCCXLI+XCII
3=III+VI+DCLI+6
8=VII+CCXCVIII+VII+CDLXXIX+IV+CDLXI+CCC+CCLX
7=DCCCXXX+3-DCCCLXXI+DCCCXLI+XXI+CLXXXI+9+DCCCL
6=VIII+CCLXXIX+0+0
3=DCCIX-1+III+DXIX+CCLIX+CCCXCIX-DCCCXXXVIII+CDXXXI
2=CIV+3+VII+IV+3+CCCLXXXV+CCCLXXIV+DCCLXXXVII+I-CCLIII
0=IV-LXIV+7+CCCXCVIII+CDXCII+CM+9+CDXLII
3=DCCCXXVII+DCCLVII+DLI+I+CDLXXXIII
3=CMXLII+I+CDXVII+IX+DCXXXVIII
3=VI+VII+CMLXII
6=DIX+II+V+9+CCCLXXXVII+XXXVI
1=DCXXXI+II-1+7+DCCLXXX+CCXXIV+VI+DCXLII+DCCCXXIX
8=DCCCXXX+IV+0+1+VI+VIII+VI+0+V
1=DCCLXXXIV
5=DLXVII+8+CCXCIII+DCCXCI-DCCXL
6=II-IV+DCXIII+1+1+IX
0=III+CXVI-CMLXXVII
7=CCCIX+DXXXIII+CDXX
6=DCCLIV+VI+9+IV+7+3+1+IV
0=IV+VII+VI+VIII+DXLIX+DCCCLXX+CMXCIII+DCI+CDLIV
9=X-III+CCXLI-X
2=V+CCLXIX-II+V-DLXXXV+DCCLXI
2=DCCLXII+7+III+X
2=DCLXV+CXCVI+DCCCLIX+VII+DCCXLII+DCCLXIX+CLX-CCLXVIII+LXIX+II
9=DCLXIX-9+DXCIX+LV+5+5+X
0=CMLXXXV
3=LXXVII+CMXXXVI+5+3+CMLXXXIX+4+4
7=CDII+DCLXXXVIII+II+6+CVI+X
2=DCXCVII+VI+CCLXXXII+CD+VIII+LXXXI+7+9+IX
8=IX+CCCXCII+DCCXIV+VII+CCCLXXV
2=VII-CXLV
7=CCXXXI+CCCXCVII+DCCLXII+DXLVII+CDXCIII
5=V+DCCCXX+VIII+DXVIII+5+VIII+DLXXVI
7=CDXV
1=DCCCXLIV+DLXIX+0-CXXII+DLXXXI
4=DCCLXVI+X+DCLXXII+VII+XCV-CDIV
5=III
0=VI+CCLIII+X+CDXI+CCXXVI+VI-IV+2
4=DXCIX+CXLV+III+CCLXXVI+0-VIII+CDXXI-VII
0=DCCCLI+XCV+6-CDXXI+DCXCV+1
7=VIII
3=VI-IV+7
5=CXXI-2+DCXCVIII+DCCCXIX-DCCXL+DXXIII+CDXII+CMXXXVI
9=V+V+VIII+I+CLV+X
6=VIII
5=VI+DCCLXXX+V+0
3=DXXXVI+II+DCVII+DCCLX+LXXIV+2
0=VII+DCLXXII-VII+9+IX+CXVIII+DCLXXXII+CDXCVII+1
5=DCCXXXVIII+IV+2+DCCXI+CCLXXIII+3
8=VII+DCCLVI+DXXIII+8+DXCIX+1+DCXXV
4=CCCLXXXI+CMLII+0+CMLXV+III+DCCLXIX+DCCLXXXIX+4
9=II+5+9+9
1=CMXXXVIII+DCCLXXI+VI+VIII+V
4=VII+CCCXXX+DCLIX+VI+VIII+CLXII+VIII+XLI
7=DCCXCVIII+V+5+DCCCLXVIII-CCII+III+II+CLXXXIV
0=LVI+V+8+7+DCCCXIX+CMXLI+CII+VI-IX
0=DCCCXXXII+CLXXVII+VI
1=CDXCVIII+4-IV+CMLXIV
5=CCLXXXV
9=X+DCCCXXIV+DI+CXVI+CMLVIII+DCCCXLII+CDLX+I+9+8
9=VI+1-X-DCCLXXVII+V+CMXVII
9=CCXXII+XXXIII+CCCLIV+DCLXVIII+DCCXXXII+1+CMLXX+CDXVI
3=VII+DCCXCIII+5+0+VI
3=DCCXXXII+DCCCXCIX+3+VII+DLXXVI+DXII+4+CVIII+DCXXXVI+VII
9=IV+CXCVII+4
9=II-LXXIII+DLXXXVI+CMVII+CCCXLIII
5=VI+CDLXXXIII+CMLXXXI+DCCCLXXXII+III+6+CIII+4
1=CDLI+5+DCLXXVII+VII+9+8+CI+CDVIII+CCXCIV+CMLXXVIII
5=CCCXXIV+X+LXIV+IX+CCCLXXXVII+V+7+CDLIX
5=DVI+DCCCXCI+V+DX
8=DCCXLIII+DCCII+CCXIX+VIII+VI
RESET
6=I+DCCCXLII+V+CLXII+DLXVIII+LXXI+1+VI
9=DCCCVIII
8=CMXXXIX-8+CCCXCVII+5+X
2=VI+CMXX+VIII+5+9+2+8+I-DCLXIII
7=DCXXXI+CCXCVIII+VII+I
2=V+CCXLI+VIII
3=VII+7+X+DCCXXIII+CCLXII+CMLVI+DCLXXXVII+CMXXVIII+VIII
4=III-VIII+CDLXVIII-X
7=II-9+II+DCIV+CMXI-VII-CDLXXVII
7=DCXII+2
3=DCCLIII+VI+CMXXXIX
5=III+VII+XXVIII+CCLXXXV+0+CCXIX+5
8=IX+VI
2=III+9+V+4+CDLVIII+DXXXVIII+CCCLX+6
7=DCI+CDXCII+IX+5+DCLVIII+X
0=CLXXX-IV+IV+DCXXXVI+CMXLV+3+VI+CCXXI
6=CDXXVII+V+9+I+6+CCLXVIII
0=DLXII+V+CCLXXIII+2
7=CMLXXII+3+CMXC+DCCCLII+2+III+V+V
4=DCCCLXXXI+DLXII+VII+CCLXXV+DCCXXI
3=DCCLXIII+II
1=CLII-VIII+DLXIV-DCLXXVI+5+II+DXXVII
7=CMXXXV+CCXXIII+III+VI+0
7=CXXXIV+IX+IV+DCLVI+III
4=DXXVIII+CCXVII+CDLXXXIV+VII+IV+VII+CCIX+X
6=DCLXXII+I+XIV+DXXXIII+DCXX+0-CDLIII
3=CCCXX+DCCCLXIV
4=CCL+IX+CMLXII+DLI+VI+V+VII+DCCXLVII
5=DCCXCVIII+CCCXI+I+CMXXXV+CLXIV+9
7=CMVIII+DCCCLXXIX+III+DCCLXXXV-IX
2=CDXLV
3=I+0+VI+VII+2+VI+3+DCCXXVIII+XXXII
3=CCCLII+LXIV+CCCLXVI+II+CCCXXI
0=CMLI+XIX-V+IV+2+X
0=DCCLXXXII+XXXIV+DCXCIII+0+DCLXXIV+CCIV+8
0=DCCCXXX
8=IV+8
2=CMLXXXVIII+DCCLIX+CCCIX+VII+III
3=CCLXXII
2=VII+DCCCLXXVII+IX+IV+VII+4+CXXXVIII
8=VII-CCXCIV+CCLXXIX+6+CDXCIII+CCVI
9=DCCCXLIII+DCCLXXVI+VIII+0+VIII-DCCCXXV+VIII-4+DCXLII+II
4=DCCCLXXVIII+0+DCXCI+5+DCXXXVI
3=IX+CMLXV+7
3=VI+CDXXXI+VI+DCCCXI+DCXC+7+CCXXIV+I+0
8=DCCCLV+VII-VI+LIII+1-DCCXCVIII-VII+7+DLXXXI+9
4=CLXXXV+CMXCIX
RESET
4=DXC+XXV+VII+CMXXXVIII+II+X
5=DCXCIX+III
6=CDXXVIII+0+7+CMLXXXVIII+CCXXX+II
3=III+DCCLIX+X+III+CMXXXIII
7=CLXXIX
9=VIII+2-DCLXIII+DCCCXXIX+3+7+LXXXVII+VIII+VII
3=VII+DXXXIX
2=LXXII+X+CMXXIV+VIII+CLXXVI
1=IV+DXCII+VII+CCCXCIV+9
5=CCCLXXVIII+CDXXXIV+X
2=IV+CDXIII+8+VII+CXXXV+3+IX+V+8
4=CDLXXIII+CCCXVII+CCLXXVII+I+CMLXV+CCLXXVI+CMVIII
6=VI+DCCLX-III-CMXCIII+VII+4+CXLI
7=DCLXXV+9+DCCX+CXCIX+I+CCLI+IV+VII+X+VII
7=III+CDXXXV+1+3+VI+DCLXII
4=CCVII+4-LXVII+CMLXXXVI-DCCIX+1+CCLXXXIV
3=IV+DCCXCIII+VI+DXI+VIII
5=VII+LXXIV
RESET
8=DCCXXII
5=IX-3+DCCLXXI
9=CMLXXXVIII+VII+9+VII+DCCCXLVII+IV+X-1+VI+9
5=CDV
5=IV+2+DCCXXXV+X+CCCLXIX
5=CCCIX+CMLXXXIII+CMXCVI+1
5=IX+CCCXCV+DCCCXXII+4+CCCLXI+IV+3+III+IX+DXCIV
1=CMLXIX+DCXII+V+0-DCLIX
RESET
3=CLXXXV+CCXII
4=XCVI+DCCXLVII+9+III+5+LXXXIX+DCCXCIX
8=DCXXVI-I-CMLXX+DCCCXXXIX+DCXCVI+DCCCLX+LIII
0=CDII+CCXLVII+CCXLI+I+DCCCLXXVI+CDLXXXVIII-DCCCLI-VI+CXXV-CMXCV
4=VII+CCCV+4
3=CLXXXVII
0=CCXV+VI+DCCXCIV+2+IX+DCCXII
3=II+CCCXLIX+DCLXIII+8+9
5=VII-4+DCCLXXXI
3=X+IX+DXIII+X+DCCCXXVII-I+DCCC
6=CMXXVII+CCCXCVI+VIII+CDXXIV+DCCLXXXV-IV+DCCCLVI
3=IX+V-V-CX+VII-VI-CCLXXXVII
4=DCCXXV-II-CCXX+CXX+II
0=DCXC
3=CCV+0+3+X+VI+DLXXIX+CXXVI+DCCXXVI+V
9=CDXLVI+V+VI+CVIII-DCXLV+VI+CCCXXI
9=I+XXXIII+4+V+3+CLXX
1=CCCXIII+CCV+V+DCCCXXIX+CIX+IV+8+DXLIV+X+V
3=DXCVII+4+CDXXXV
9=CXL+II+DCVII+CLXXVI+VII+DCCXCIV
1=IX+CCLXXXV+CCXLIV+1+X
4=DLXIX+CCCLXXXII+V+LVIII+II+IV-DCCXLI
6=DLXXXIII
6=CMXV+DCCXVI+II+6+XCIV+VII+VI-DCXXXVII+I
2=VIII+DCCXX+DLIX
6=CXXIX+V
1=X+VIII+IX+DCCCXLIII+CMXCVII
7=III+CDLXXIV+VI+DCCXV+CCLXXII+VIII+DCCCXXI
8=DCCCXLVII+1+C+I+DCCXXXIII-DCCXXXIV+CMLXXI+DCLXIII+IX+DI
9=CDXV
3=II+CDXXIII+DCCCXCVII-VI+6+CXCII+LXXXVI
9=DCCCLIV+CMII+VII+III-DCXXXIII
9=X
4=CCCLIV+4-X
1=DCXVII+V-0-0+CDLXIX
2=X+5+6+9+II+5+VI+VIII
4=CCXLVI+DCCXXIII+CCLXXXVIII+XXXVIII-LXXX+DCCCLXX+CLXXIV
9=CCCXLV
6=II+0
7=CCLXXIII+CCLIV+9+2+XCV
9=CCXXXII+XLIII+DCCLXXVI+V
1=DCCCXXXIII+DCCCXXIV+CDXXV+V+5+9+CDXVI
0=II+2
4=IX+CVI
9=CMXXIII+I+CMLXXII+6+DCXLI+1
2=DCCLXXX+CDXLVIII-7+DCCCXIX+DCCVI+0+3+6
5=XCI+3+DCCL+V+8+I+DCCCIV
8=II+CMXLIX-CDXXI+DIII+DCCCLXXI+DCXLVIII+VIII+VI+I+CLXXVI
8=CLXXIII+9+VIII+VII+3+DCXVIII+CXCVI+X+X+VIII
9=CMX+X+V+IX+CCCII
0=II+II+6+IX
9=DCLIX+DXX+VIII+D+III+CCCXIX+6
6=VIII+VIII+VIII+CLXV+5
9=CDXXIV+4-X+CCCXIX+CDXXII
7=DLXVI+1+DCLXIII
1=II+VII+CLXXXII
8=VII+5
0=DXIV+2
5=I+DVI+LXXXI
4=DCIV+CDLXVI+X+CCLXII+0+3
3=CCCLXXXVIII+LXXV+CMLXXXIV-CDLIX-8+4+3-DCCCXCIV+III
1=CCL+5+II
1=DCCXXVII+0+CDXCIII+7+DCCCXXIX+DCCXIV+II
1=CCCLXX+CDXIII+CCXXIX+0-9+DCCXX+IX-VI+III
7=X+CCCLXXXVI+CCLXXXVIII+DV+I
4=CMXLIII+DCCCX+X+VI+CDLII+I+6+IX+IV+DCCCLXXXV
8=VI
2=IV+V+LXXI
2=II+XCII+4+VIII+CDLVI
8=IV+1+X+2+DCLXXXV+I+V+VIII+DCXCIV-5
0=CXCIX+IX+DCCLXXXI+VII-I+III+VI-CMXXIII
2=CCCIV+III+4+CCXXXI
3=DXXXV+II+CCCXCV+CXIX+CMXXXIX+CCCLIX
0=CDXXXIX+4+VII-0+4
5=XXVII+2
6=VII+DCLXXVII+CDXXXVI+CLXI+LXII+II+I+8+CMLXXIV
0=III+8
3=CMLXIII+IX+1+DCCCXLIII+DCCXCVI
0=DCCLXXXIX+XXXIV+8+CMXXIX+CCCIX+VI+VII+DCLXXIII+CDXCIX+CDXLIII
2=CCXXXVIII-VII+LXI
7=IX+CCCL+V+CCCXXXIII+3+IX+VII+XXIV+CDLVII
2=VI+X
1=DCCXXXIII+IX
7=VII+CDXXXIX+7-3+9-V
7=X+IV+0+5+CDLXXXI+III
0=CDXCIX+2+9+4+CDLXII-CDLXI
4=IX+CCXV+VI+CCLIX
9=DCXVI+DCXCI+DCCCXXXIX+6+CMXXXII+VII+CLXXXVII+DCLXIX+8
2=III+VIII+VII+DCXXXIII+DXXIX+XCI+CMLXIII
0=CCCXXIV
0=DCCCXXX+V+5-DCLXIII+DCLXV+CMXCVIII+VI+III
2=CDL-VIII
2=DCCCLXXVIII+CDVII+1-LV+X+I+CVI+2+6
0=II
8=IV+I+II+DXI+III+DCCCXXXIII+CCCLXXX+DLXXXI+DCCLXXXVI+II
4=XIII+CCCLXXVI+IX+II+1+DCCCLXVI+CCXCII-3+DV+4
2=II+DCXXXIII+1
8=VIII+DCCCLXI
5=IV+DCLXIII+DCCLXXXII+4
8=LXXIV+DCXXX-VIII+DCCLXXVIII+CDLXXXII-V+DCLIII
0=III+DCCLXVIII+4+IV+CLXXI+CCCXCV
0=DCCCXXXVIII+V+III+XXVII+VI+V+VI+VIII
6=CCLXXXIX
2=CDXXIV
3=CCLVIII+CCCLXXXIII+CMIX+DXCVIII+CDLXII
8=CMXVIII+VIII+VIII+DLXXVI
8=LXIV
9=V+CCCLXVI+X+CCLXXXVII+6+XIII+LXII
6=DCCV-II+VI-CCCLII+CMLII+IX-CMV
0=CCIX+II+II+VI+DCCXXXIII+7+VIII+III
8=XXXI
1=V+8
6=DCCLXXXVI+L+CCLVII+VII-DCXLV+CXXIII+CCLXXV+1
2=VII+VII-VII-CCCXLII+DCXXXIX+CCLXXX+CMXLII+DCCLXX-VIII+3
8=CXXV+CMXLIX+6+8-CLXVI+CCLXXXIII
2=CDV+CCLVI+XVIII
2=VI+DCXXXIV+X+V-IV-CCXXXIX
1=DCLXXXIX+4+CCLXIX-DCXCIX+V+DCCIII+IV+CCXCV
2=DCCXCIV+IX+XVII+CDXCVII+DCCLXXV+3+V+VIII+DCXLVII
5=CI-IV
1=VII+DCXXXII+DCXXVIII+DCCCIV+III+4+V+9+CCLXIX+DCCXIII
2=CMXXXV-LXXXI+DLIV+II-DCI
9=II
4=CMXXXVIII+2+LXXXII+CDX+9+VII+8+CCCLXI
5=IX+X+VII+VII+CCCXV+CDXXII+DLI+DXXXII+DCCXXIV+XXIX
6=CMXX+LXXV+V-VII
4=CDLXI+I
5=DLXVII-I+8+DCLXIII+CLXXIII+IV+DCCCXLI+II+DCCLXXX
1=DXII+9+VIII+CCXCII+IV-IV+III+VI+DCLXXIV+CMLXXV
2=III+3+I+CLXXVIII
9=CCXXXIII
2=X+X+CCCXXXIII
6=CMXIV+XCI+XI
9=CMLIX
2=DCLI+X-CDXIX
6=III+V-III+VI+CMLI
2=VII+I+IV+CDV+CCXCVIII+VI+VI+CIV+CMLXXXII
3=III+5+DCLXVIII-CCLXVI+VII+V+VII
9=C-DCCCXXXVII+LXXIV+CLXXVI+6+CDXLVI
1=CXCV+CCXXXII+CDLXXII
7=DCXCII-CXXXVIII-DVI+I-DCCCXXXIV+DCCCXLIX+CCCXXXVI+DCCLXXV
7=DCCXXXI+7+CCXXII-III+V+CCCXXXV+CCXLVI+1
0=CCXLIII+VI+7+DCCLXI+V+DCCCLXXV+VIII+CCCLXVII
5=XXII-CCCXII+II+DLXXXI+DCCCIII+IX+CCCLXXXVII
2=DCCCIII+CMXLVI-VI+CMLXXI+DCCCIV+III+II+DXCIII+I+III
7=III+X+DCLXXXIV+I+DCCCXXXVII
4=CDXXXVIII-CMXXII+CMXIV+DCCCXII+7+VIII+7
6=III+CCCLXVII+X+DXCIX+VII+3+LXIX-CCCLXXXIII+CDLVI
8=IX+CDXCVIII-CDVIII+6+CXCVIII
7=DCCXXXV+5-CCCXLVIII+X-DXXVI+VIII+3+4+CMLXV-2
5=VI
6=CCCXLVII+5+9+1+9
6=III-DCCXLV+9+5+DCCLIII+VII-5
2=DCCCXXI+VII
6=III+1+VI+DCLXIX+DCCXXXVIII+X+0
6=DCCCVII+CXLVIII+DXCI+VI+DCCCIV+IV
RESET
4=CCCXC+IV+CCLXXV+VII
4=CLVII+CDXXIX-CCLXVII
9=II+DLXXXIV
9=VIII+CCCXXXV+DCLXXX-DCCXXIV+CLXIII+IV+DCCCXXXI+CCLXXVIII
4=DXLII
2=CCXLI+XIX
4=VI+V+0+X+X+2+I+DCLXXXIII+8
9=X+DVIII+VI
9=II
2=LXIV+7+DCLXXXVII+X+CDXXVI+X+CDXCVIII+8+IX
4=DCLXXVIII+II
2=IX+III+DCCCLI+DLXXXIV+VIII+CCLIII+IX+CLXXV+CCLII+DCXX
9=DCXLII+DCCXXXI-DCCCXI+6+I+V+VII
7=X+0+8+2+CDXCIV+IX
6=CCLXXXIII+CCLXXXIV+DCCCXL+1+LIX+III
8=CMXLVIII
5=VIII+DCCVII+CCCLXXXIV+DLXXI+CMXIII-III
6=CMXXV
5=DLXXX+DCCCXCVII+CLXXXVIII+DLIV
5=V+VIII+3+8+IX+LXXII+DCCXC
4=III+DCLXXII-7-I
0=II+IX+CCCLVIII+II+III+CXXII+8+II
8=III+IV+CCLXIV+5+V+CDXXXI
1=DCXVII+CMLXXVII+1+CCIII+CCLVI+CCCXXVII
2=DCCCLXXIV-VIII+XLVI+CDXLII+DCCLXII+VII+III+DCCLXXXVII
0=DXXXII-X+IV-LXXII+DCCXXXVIII+II+LXXXVIII+DLXXXVIII+8+DCCCXLVII
7=CCXXVII+CCCV+I
2=III+7+4
4=CDX+3+DLXXXVIII+8+0+VII
9=VIII+8+3+IV+IV+DXXXII
1=CCCLXX+DC+DCCXXIII+CCXCIII
3=CCLXXXII-3+CCXCVIII+CCCLIV-VII+IX+VIII+X-6+IV
0=VII+1+DCXXI+9+X+2
1=V+DCLXXX-VI+CMXLVII+DCLVII-7+CMXVII+III
4=CDIX+IX-CCCXXXI+I+V+CCCXIV+7+IX+VIII
6=CXCII+DXIV+I+X+IX
0=CCCLIV+8+DCXXXIX+III+5+III+DCCCXL+LVI
7=I+0
7=I+DXII
2=II+DII
5=CXL+XXXIII+CXLIII+9+DXXX+0+CMXVII+IX
5=CDXXI-XIX+3+I+IV+CDI+DCCLXXV+5+VIII+1
7=D+5+4
0=III+9+II+CMXXXI+CDV+X
7=CLX+DL+1+II+DCCCLXXXIII-VIII+LXIV
4=DCXXIX+V+4+VIII+DCCCLXXV+DCCCXVIII+LI+DLXXXVIII+VI+VII
2=IX+CCCLXIII
6=IV-6+CXXII+0+DCLV+3
5=VII+CCXCII+DXLV+DCLXXXVIII+X
2=CCCXXXII+DCCLXIV+III
1=I+CCCIII+VI+I-8+DCCCXXI+6+III+IX
7=DCCXCII-DCCXXXIII+DXLII+DI
2=CDLXVII+DCLXXI+IX+II+DCCCXVI+CCXC+CCC+1+CCCLXVI+VI
0=XXXI+3+8
8=IX+CDXXXVIII+8+VII+X+DCCLXIX+VIII
8=V+DCCV+I+V
8=CXLIII-X+VI+DCCCX+9+5+CCCLXXXVII+DCCCLXX+CMLXVI
4=IX+X+V+3
8=CDXLIII-CLXII+CCCXXXIV-CDLXXI+0-LXXI+1+CCXLVIII+CVI+V
0=II+CDLXXIX+IV+III+6+XVII-1+DLVII
7=LXIII-DCCCLXXII+CLIII+DXLV+CCCLXXIX
4=IX
8=DLII+DCXXV+DLXXIV+CMXVIII+2+DCCCLIII+VIII-DXXI+DCCLXXXVII
RESET
1=V+0+9+VII-CCXC-1+1
6=I+I+II+III+II+VII+VIII+8+2
RESET
8=IX+III+CDLXVI+DCCCVI-DXC+DLXXVIII
6=CCXXXV+DCXCIV+IX+III+DLXXX+DLXXIII+VII+CCCLXXXVIII+DCCCLXIII
7=DCXXXIX+IX+CMXXXVIII+9+DCCXCII
9=IV-CDXXXIV+CCCLVI+CMXXIV
1=DCCX+IV+4+XXXVII+III
8=IX+II+DXIII+VI+IV+V+CXXIV+2
0=CCLXV-5+DXLI
4=VII+CCCLXXXIV+CDXLIX+DXCIV+7+DCCCLXII+DCLXV+VII
3=DCCLXXXIX+CLXXV+DCXLIV+VIII+CCXXXII+7+IX-6+XLIV
2=DCCXXXVI+V+LXXIII+III+IV+VI-X
8=CDXL
0=CCCL
6=VIII+X+CMLXVII+CCCLXXVII+DCCCXLVI
5=CCCLXXXVIII+8-II+CMXXII
2=VIII+VII+VI
0=CDXLVII+3+CIV+DCLVII+DLXXI+DCCCXXVII
5=DCCCIV+I+I+7+VI+LXV+CMVII+DCXXV+8
8=IV+CCCLII+DCCCLI+5+7+CMLII+VI+CCCLXX
0=CDIV+III+CCXIII+CII+DXXV+4+CMLV+CCLXIII+2+5
9=CDLVII+III+DCCLXXIII+IX+9+X-LXVII+CMXVI
5=DCXXXVII
8=DCXVI+VII+CXIV+5+CXCVI+IX+DCXLV+V+9
9=DCCCXX+DXXXVI+CDVII+CMLXVIII+III
7=CCCXLII+X+LXXVI
RESET
2=II+7+DCCCXXIX+8+9+CCXLIII+CCCIX+5+4+CLXXVIII
6=DCCLXXVII+DCCCLXII+IX+III+DLXXIII-0+4+CDLXVIII+V+DCCLXXXII
8=VII+III+CDV+CCCLXXXI+0+X
6=CMXLVIII+DCC+CCXVII
0=I+CDXXI
0=CMXCI+VII+DCCCLXXXVI+DXXXVII+I+X+V
0=VIII+CDLXX+DCLXV+CCCLXXVIII+V+V+9
6=V+I+V-DCXCII+0+III+DCLXXIII+CCII+VIII+CMXIX
9=CCXXXVI+DCCXXVII
4=CCCXCII-CMLVII+CCCLXIII+4+CLXVIII
0=CDII+CMXLV+DCVIII+IV+III
6=VII+V+DCC-6
0=LXV+DCCXXV+7+9+DXCII+DCCLXXIX+IV+DCCLXXXVIII+7+CCCV
3=DCCLXIII+3+1+IX+I+CMLXVI
5=I
6=CCXCIX+CVII+IV
9=DCCXIV+VII+IX+VII+DCL+9
7=DCCXXVI-II+DCCCLXXIV+IV+VI
1=VII+3+V+9+X+4+DXX+DCXCIII
1=IX+DCCXIII+V+DCCXXXIX+0+4+0+DCCCXXXIV+CLI+CCXLVI
7=V
7=VI+III
6=CCLXIV-9+CMVII+VII+1+CCCXCIV+CCLIV-8+CCXXXIV
6=CCXXXV+X+VI+DCCCLXII-CDXLVI+8+8
1=DCCXCII+CII+I+DLXXII+VIII+DCLXXXIX
6=DCCCLXXXI+CMXVIII
4=II+CCCI+CLXXVIII-1+CXV+VI+DXCVII+CDXCII+8
7=I+CCXLVI+CDXC+3+CCXXXVII+4+CCCXLI+III
9=CDLXXV+VI+III
6=CDXCII-8+CMXXVII-CCCLXXIII
6=CCXXXV+VI+VII+CDLXXXIII+CXXXIX+V+V
0=DXCIII+9+6+XXXIII+VI-CCCXXVIII
3=IX+2+5+DCCCXIV+X+I
RESET
3=CX+DCCXXVI+VI+CI+0+I
3=CVII
3=VII-CDIX+CDLXXIX+1-DCCLIV+VI+VIII+CCXXII
8=DLIX-VI+III+DXVII-I+DCCLXXII+V+X
7=DXCII+V+CCCLXXXI+CCLXXXI+VII+DCLIX+CDLXXXVI
1=VI+DCCCVII+DLXXIV+CDX
5=VI+IX+CCVI+3+V-VII+DCCCXLI+CMXIV+CCLXXXV-DCXXXVIII
6=VII+VII+7+DCCXVIII+9
2=IX+DCXXVIII+5+CDLXXXI+IV+I
5=DCCCLXXVII+XXXIV+DCVIII+VII+VII+DLXIV+CMIV+DCXX
8=IV+2
1=X+DCLXXII+0+VIII+DCLXXIX+V+CCCXLVIII-DXCI-DCLI
7=CCXVIII+IV+CXXXVII+9
3=DCCCXCIV+CDXLII+3+II+DCXL+2
1=CCCXXXIII+X+CMLVII
3=II
9=CMXLIII
7=LXXXIII+5
8=DCCLXII+XXV+IX+VI+DCCXXXI+DCCCLXXI+XXXII+1-CDXI+DCXXXVII
2=CCCLXX+DCCCXII+V+6+0+0+X-CMXXXVIII+4
3=DCXCVII+5+DCCIII+II+IX
9=DCI
7=IV-DLIX
7=DXXII
2=VIII+III+DCCLII+VI+VI+CXVI+0
3=LXXII-DLXXXI+2
6=DLXIV+CDXXXI+LIV-VII
1=DVII+6+V+X+2+3+V+DCLXXXV+CCCXLVII
8=XXI+DLXXVI
2=CXXXIX+CDLXXXIII+1
5=X+IX+DCCCXXXVI+DCCCLXIII+DCCCXV+CDXXXVI+DCXCVI
1=VIII+CCCLXXVIII+CCXXXVI+DCLIX+IV
2=V+DLXVI+7+CMLXXVIII+CCLXXVIII-CXI+V+CXXII
0=IX+III+IX+2+IX+CCXVI
1=IX-DCCCXXXIV-CDLVIII+XXXVIII+II+3+CX
6=IX-DCCX+4
9=CXXXVIII
4=VII+4
2=XCII+VIII+DXXXIII+IX+DCLXXIII+X-CDXX-8+7
9=CCCLXVI+VIII
5=CDLIV+DCCXLV+DCXXXVII+I+II-VIII+V+X+I+DCXXXII
0=CCXLVI+VII+X-VII+5
4=CDLXXII
3=VI+DXLV+DCCCXI+CCXXVIII-8+DCI+3+9+7
4=VII
0=IX+CDI+VIII+CMXLIV
6=XXV+DCCXLVIII+CCXXIX+CDXII+CXXVI
4=DCCXLVII+8+VI-VI+VIII
7=CLXXV+CCCLV+CCXXIX-CMXXXII+VI+V+CMLXXVI+II+DLXXII+7
7=IV-CDXXXIV+8+1-DCCCXCVI+DCCVI+DCCXLI-VIII+IV+0
9=VI+CCCXCII
8=IV+CXLV
4=VII
6=VIII+7+VI-XC
8=CMLIX+DCCCLIV+IX+DCXC+III+7+CCXCII+VIII-8+II
1=I
3=III+CCCLXVIII+CCLXXI+CXXIX-DCCCXLIV+XXVI+IX+8+XXXVI
RESET
2=IX+VI+X
3=CCCXX+X+VII+DCXLV+III+V+CMXCIV-CCCXXV+LVIII+CCLXVI
4=VI+CCCXCV+1
6=X+V+IV+CDXLVI+8+DCCXCII+III+4
2=II+I+CCXII
8=DCCCLXXII+DLXXII+7+2+6+DCXLVI+DCV+DCLXIX+VI+DCCLXXVI
5=IX+0+CMLXIII+0
6=X+CL+VI-X+I-0+8+CXVI
3=DCCCLXXIX+V+DCCCLXIX+CCCLXXXVIII+CCCXLVI-X+CDLXXXVIII+VI
5=DCCCLXXVII+CCXLIX+I+CCVI-XLIX+8+VII
1=CDXXII+8+9-I+II+III+7
0=IX+III+VII-DCCCLIV
5=CCCXXXIX+X+4+II+CCCXXXI+DXCIV+CDXXXV+CDXXIX+DCCCXX
8=IX+X+VII+III+DCII+0+DCCCV+IV+6+DCCCLI
0=D+CCCXXIV+VII+6
7=III+VI+VII
9=DXI+V+DCXXI+9+2-IX+5+VIII+VIII
4=I+DCCXXXI-CCXCVIII+DCCCXXIX
6=I+VI+III+9+0
6=II+8
9=CCCLXXXVII+3
8=CLXVIII+4+VII+CDIII
3=DCCCXCV-V+0
6=VIII+4+VII+3+IX+2+II+DCCC+4
1=I
3=CDLVI+III+CMXLIII-7+1+DCXXIV+CCLXXIV+I
4=CCCLXXIX-DCXCVII
8=X-II
8=DXLII-CCLXXV+7+CXLIX
0=IX+IX+VII+IV+I+DCCXXIII+4+III-II+DCCLIII
8=CCXLVIII+2
8=DCCVI+7+3+CXXVII+LXIX
3=IX+8+III+II+IV-VI+III+VIII+CMLXV+CDXIII
6=DCCI+4+0+CMXVI+CCCV+7+DXXVII
2=I+7+CCXXI-DCCCIII+CCLXII
2=CCXIX+3+II+VII+3+VII-CMXXXIII-CLXXXII+6
0=CDLXXII
0=VIII-5+0+1+IV+I+IX+VI
6=CCLXXXVII+CDXLI+CCLXVI+DLXXI+X+CDXVII+IV+2+VIII+CCCXLIX
0=IV+DCCLXVI-6
0=CCCIII+V+VI-3+CMXXXIX+DXXI+CMLXXVI+LXXX
5=CMLVIII-III+CMXLIX+DCLXI+CDXCII
1=CXLV+CCCXIII
6=CDXCVI+9
4=CDI+X+DCXCI+LXXXVII+III+DCCXCVI+2
3=VIII-CDXVI
6=VI+II
1=CCCXCV+3+III+CCXIX+CXXII-4+IV+DCVI
6=X-CXXXIII+6+IX+II+CMLXXIII+LXII+VIII
0=CDLXXXIX+IV+CDXCIII+CCCLVI+DCLXVII+DIV+VIII+DCLXIV
1=CCCLVI+CCXCVI+I
5=DLXXVII+VII+LXXXVII+IV+7+DCCXLIII+CMXIV+M
6=VI+CDXLI+6+III+1+DCXXI+DCLVIII+DLXXXV+DCIII+VI
1=III
4=DCCCXLII-I
3=DCCCXXVI+III+DCCXXIII+DV+V+DXIX
5=V+CCCLXXI+9+XXXVI
9=DCCXLVII+4+CCCLXXV+CCCLXXI+DCCLXXXVI+7-CDXXXVI+CMLXXXVII
6=CCLVIII+DXCV
8=II+CCCIV+CLXVIII-VII-III+CCXXXVIII+DCXCII+CXXIX+0+4
6=XXXVI
9=DCLXXIX+DXXXVI+CLXIV+DCCCIX+DCCCLXXVI+3+III
8=III+XCIV
0=CCCIV+6+III+CCCLVI+DLXXXIX+VIII+CDXCV+CMLVII+DCCLXXV+VI
9=III+IV+DLXXXIII+VII+IX+IV+CLVI-VI
8=CXI+X+CLXI+DXCVII+DCCXLII+VIII-5
0=II+VII
5=CLVI+CDLXVI+3+DCLX+XXXIII+5+DCVIII+II+CDXXXVI
2=XXVII+CCXXXIV+X+VII+DCCCLXIX+V+CLIV+3+VI
8=CCXCVII+VIII+CDL+9+XLI-DCCCXCIII+VIII+XLII+VIII+5
7=X
8=CCCXXIV+DXXVIII
8=DCCLXXXIV-V+IX+DCLII+IV+DCLXIV+CXCIV
9=CCLXVIII-VII-DCCLI+VII
RESET
3=I+X
4=I+VIII+VI+CMI+I+LXX+IX
6=III+CDLXXI+3+CCLII
3=IV+I+CDXVI-CCLVII+DXXXI-IV+CCXXIV
1=VI+IV+CXXXVII+6
4=DCVIII
3=VIII+CDLXVIII+DCCLXXVI+CMXIV-IV
9=DCCLVI+0+CCCXLI+IV+IX+X+CLXXVI
9=XLVI+DXXXI+CDLXIII
8=CMLIX+1-1+CMXLIII+7+II+DLXIV-CDXXXII+0+9
0=CCXLI+1+IV+DXCIV+III+II
0=DXVII+IV+DCCVII+II+IV+CCCXCII+5+VI+DCCXLIX
1=CDI
7=DXIV+CCCXCVIII+0+4+DCCXVI+II+CCXXI+DCCCLXXXVIII
6=III
7=CLXI+0+II+CCXXI+VIII+CCCLXX+CCLXX
1=IV+DCCXXXII
1=CMIX+VIII+VI+II+DXCIV+CDLXXII+CCXC+8-9+III
8=X+V-IX+CCCXVI+CC+VII+DXXXIII+CMXCV+VIII+1
3=DCCXXV+9+9+CDLXI+9+CDXXX+4+VII
3=IX+IX+CMXL-4
1=IX+8+CLXXXIV
1=III+CCCXXVIII+IV+VIII
9=X+II+CDXCV+IX+DXXII
6=CMLX+0
4=VII+2+VII+DXIII+CXX-VII
7=CCLXII+CCCLIII
1=CCXCI+DLI+VI+2+CCCLXXXI+CCXLV+7+V+CMXIX+II
9=CCLX-CMLXXXIII+V
0=CMLXXII+V+4+IX+CDXCII+X-CCCXCVIII+LXXXVIII+DCCXXXVI
1=VII+CDLXXI+CLXXIII+DCCXCI+VIII
7=CDXCVIII-CCCXCIX+DCCCIV+DCCLXV+DCCXXVII+CMXC+1+CDXXXIII
7=CCCLXXXVII+IX
4=VII-7
5=CCI
1=VI+I+CLXXI+DCCCX
2=DCCCLXXX+CDLXXVI+CCCXC+I+DCCCXCVI
5=I+DCXLIII+II+X+8+IX-CDLIV
8=CLXX+2
8=DXX+V+5+5+V+2
1=DCCXXXIX+XXXV+DXC+CXXXVI+CDXXXVIII+DCXCIII+DXCVI+4
2=CLXXXVII+CMXXIII+DCCIV+VII+CDLXXXIII+DLI+I+V+V+DCCXCIV
6=CXCVIII+DCCXLI+1+VIII
7=DCCXVI+DCCXXXIX+VII
1=DXLV-CCCXL+I+5+III
7=CDXX+9+7+X+DCLXVI+CMXLVIII+0+DLV+DXCIV
2=XCVI+CVIII+VIII+2+3+VIII+9+CMLII+II+VII
0=CMIX+II+VII+CDXVIII+II+CXCI+DCCLXVIII+V+CDXCVI+8
4=CCXXI
9=DCCLXXX+CMXV
7=IX+DCXCIV+5
8=CLVI+IX+V-DCCLXXIV
7=X+II+CMIX-7
4=CDXXXI+III+CCCLXXXI+C
0=DCCXXXIII+CCXXV+V+CCLXXXI+CMLXVI+VIII+6+CDLXXXVII+2
1=DCCCLXXX+DCCLXXXVII+DXLIX+DCCCLXXXIV
8=CDLXIII+CMXCVII+DCCLXVI+7+VI
3=VII+IX+CDLVI+8+0+X+2+X+CXCIII
2=CDLXIII+CCCLXVIII+I+DCCXXXIX+IV+4+6+CCCXXI+CMLXVIII
4=VIII+VII+6-VIII+I+II
2=CXCV-VIII
4=DCXIV+VIII+7+DCCLXXVII+IX+0+DCCXXXVI
6=III+II+DCCCXXXIV+DLXXXII
7=X+IX+X+DXXXIV+VII+V+4+DXXII
9=DI+9+II+CCCXCIX+2-M+I+DXXVII
5=V+DCCCXXXVI+CMXCI-CIV-VI+VI-DCCCLXXXIII+DLVII
1=CCLXVII+4+CCIII+DCXLVIII+DLV+CCLIX
0=DCCXV
1=CMLXV+CXCV+CCCXCIX+I+DCXCVII
3=CDXV+II+4+DCXIV+CMXIII+CI
0=CMXXXI+DCXXVIII+DCCXLII
4=CCCXXIX
0=I-DCCCLXXVI-LII-DCXCIV+DLXXXIX+2+5+8+DCCLXV+5
1=CCXCIII+IV+CXCVII+V+IV+CCXXXVI
9=IV
3=VIII+X+CDLXXXII+CXXXI-IV+CDLVIII+DCV+CCCXCIX
8=DCCCXXXVII+X+VI+IV+DCCCXLIX
2=CDLXIV+DCCXL+DCCCLVII+5+4+VII+VII
5=V+DII+DVIII-CMXLIII+7+DLV
0=XCVII+DCCCXLVI+CCLXII+DCCLXXXIII+I+4+3+8
6=DCCCLXXXVI-3+VII
2=DCII+CCCXLIX+DCCXVI+III+6+DCCXXXVII+LXXIX+5
9=X+DCXVII+9+DCCXCVIII
5=CMXXIX+IV+CCXLVII
1=DCCXXIX+DCCLI+III+CCXVI+2
2=CMLXXVII-VI+IV+III
5=III+CMLXXVIII
7=CCCLIX+DC+LXXXVIII+XXXIX+CDLIII+DXXIV+I
8=CCCVIII+DLXXVI+I+DCCLXXXVII+DCLXXV+IX
6=CCLXX+VIII-IV+4
6=VII+5+VIII+I+II+2+CCXLIII+DCLIV-V+CDLXXXV
5=XLIII
4=III+VII+CMXCIII
5=CMXXXIII+4+DCII+CLXV+LVIII+1+DCCCXXXIV+CXCV+DCCCXLV+CCCXXXI
3=I+6+X+0+I+LXXXVI
6=CCXXIV+CDXXVII+CCCLXV+1+5+DCXIV+V+X
7=V+2+DCXXXIX+CMIII+8+VII+IV
4=LXXXV-4+IV+8+I+CMXLI+4+DCCXLIX+DCCXLIII+VII
2=IV+X+9+CCLXXVIII+DCCCIV+1+II+IV+II
7=DCCCLVIII+IX+7+III+XCIII+VI
8=IX+DXXIV-VII+DCLXIX+VI+I-IX+IX
8=DCV+6+X+DCCCXXIV+CCCLXXVIII-CCLXXVIII+CCLX+CDLXXV
9=III+II+DCLXVIII+1+IV
2=CDXXVII+CCCLXXXVIII+DCCXLIX
1=LXXX+LIX
3=DXLII+1+IX+X+III+DCCCLXXXVI+VI+6
9=CDLXXI+3+IX+1-I+DCLXXVI+DCC+DCCXVI
6=CCCXC+I
1=DCCLXXXV+CXXXV+9+CMLXV+2+DCCCLXXXII+VII-0+6+CCLXXXIII
6=CCCLXV+8+DCCXX+8+CXII+CMXXXIV+DCCCLXXXIII+II-DCLXXXVI+XL
7=CCLVIII+DCCCXXXI+6+CCLXXI
RESET
7=DCCLXX+LX+CDXC+CDXXXV+9
9=CDLXIX+VIII+1+CM+VIII+CDLXXX+IV+3
4=VII+CXXXI+1
6=VI
4=V+VIII-CXXIII+LV+VI+IX+CMXC+CIX+VII
3=II+1+CMXLVIII+III+DCCCLVII+IV+1+CDXXVIII
0=DLXXV
8=VIII+IV+DCXXXII+X+CCCXXXI+DXXXVI+8+CCCV+VIII
3=IX+III+DCLXXII+1
5=II+7+II+VIII+X
0=DCXXXIII+3+6+DXCI+4+I+CCXXVIII
3=V+DCCXCI+2+VIII+XXXII
5=II
9=IV-8+2+XLI+CDVIII+CCLXXVIII+8+DCLIX+VII+CCCXXIII
5=DCCCLXXVII+CCLXIX+6
3=II+VIII+VI+DLXVI+IV+DCCLXXII+DLXX
7=DCCXXVI+VIII+DCLXVI+CCLXVII+4+II-DCXXI+DCCCLXIX
9=I+VIII+III-V+IV-0+DCXL+IV+IV+II
3=DCXXIV
7=IX+CCCLXIX-CXV+DCII+VI
8=IX+CMXXVI+9+8+X+IX
7=CCXXXIV+VIII+V+CCCXCV+II+CCCVII+8+8+LXVII
2=VII
2=XXXIII+IX+1+CCCXXXII+CCV+LI-2
5=CCCLXXI+CDLI+IX+DCCLXXXVIII+II+VIII+9+V+I-CDXLVIII
5=CMXVII+CCIV+6+IV+3
7=CCLXXXIII+IV+DCV+0+CDXLVIII+IX+VI+III+DCCCXXXIII
8=V+CCCXLI+XCV+7+CLXXIX+IV
7=VII+DCCCXI+7+7+DCCII+CXLV+IV+CXXXIX
7=VI-8+II+VII+CDVI+CLXVIII+VII+III+X
8=CCCXVII+5+VI+IV+V+CCLX+DCCCLXXV+I
3=CMLXXVII+CCLXXXVII+I+5
9=II+DCCCXCII+IV+I+CLXXXIX+6-VII+CLXXVIII
2=DLXVI-VII+0+DCV
0=DXXVI+DCCXCIX+III+5+DLXXXIV+IX+V
8=DCLXVIII+CDLXXXVI+IX+2+0+VI+6+CDIV+DCCCXCIX+I
3=II+CCXLVII+DCCLXXXVI+IV+DCCXXXIX+CDIII+2
2=CCXLVIII-CLXX+V+CMXVII-LXVIII+7+DCCCXIV+VII
0=VII+CCCXVI+III-1+II+CDXXXVII+9+CCCXLVI
7=IV+IX+CLXXXIV+DLXXXI
1=VII+CCXXII+DCXXXVIII+DCLXXXVIII
8=X+CCX
4=VI+III+3-3+V+VII+CLXV+IV+V
RESET
4=CDXLVI+1
4=CDXCI
5=II+CLXXXII+IX+DCCX-DCCXXII+0+3+CXLIII+DCCLXXIV+IV
3=CMLXXIV+DCCLXXXI+CLVIII-DXLVII+DCCLXXIV+V+DXXXVII+LVI
8=CDXX+5+DCCXVI+I+XXI+DCCXCVIII+III+IV+4
6=X+X
1=CCCXXIV+9+6+III+DCCCXXIX+DLXXVII+CLXXXVI+VIII-VI
6=CMXXV+4+CLI+CLXXXVII-DCCXLVIII+VI+II
6=DXCII
5=VIII+CCXLVIII+8
1=VII+V+CDIX+CLXXIX+III+9
2=V+1+DCXXXVI+CCLXXXIV+DCX+CMIV+CCCI+1+VI
2=CCCLXXXV+CLII+DCCCXCI+1+DCCCLXXV-CCLXV+CDXXIX
3=VIII+II+X+CCCIII+1+VI-1+DCXXXVI
8=X+DC+CMLXIII+CXIX+VIII+CXIII
8=IV+CLXXV-2
2=CL+XLVIII
9=DCCCXXVII+6+DCCLXXXVIII+I+CMLXIII+3
0=CCCXII+VII+VI+3+CDXXXVIII+VII+CMLVII+CCCXL+IX+DLXI
0=CCCLXXV+CLXXV+VII
8=X+DXVIII+1+7+III+V+DCCCLXXXII+3+III
8=XL-DCCCLXI+CLXXXI+VII+2+4+DCXCVI+7-IX
5=CCCXXIV+VII+4+X+VI+9+CCXXIII+X+DCLXXIX
8=IX+III
3=CCXLVI+VI+DCLXXXV-8+CLXXII-II+IX-CCLX+IV+6
5=DCCCLXI-I+3
7=CXXIV+VI+4+VII+5-IX+CLXXXVII
0=CCC
7=IX+CCCLXV+I+VI+DCLXXVI
3=V+IX+V+I+II+DLXXXVIII
1=VI+IV+CDLVIII+DCCXIX
8=DLXXXIV
4=DCCLXVIII
6=CDXXV+DCLX+CMXVIII+6
5=X+CMLXXXV+DCCCLXXV
9=IV+X+VI-0+CCCLXXXV+VIII-III+DCCCXCVII+7+II
7=CCCLXV+DCCXXIII+X+6
0=IV+CLV+DCXCIII+DLXXXIII+X+2+9+IV
3=CCCXV+CCXXXIII+V+CDIV
4=VI+0+5+CXX
6=X+2
4=DCXII-CCXIV+CCCX+9
6=IV+VIII
9=CCCXC+1+VIII+III-3+II
9=XXVIII
5=IX+VIII+DCL+III+7+CCCLXXXIV-III+VIII+DCXXVI
7=VII+CCL+LXIV
9=CLXIX+CXXXII+III+I+DLIV+DLXXXVII+VI+DCXXVIII+IX+CCLVIII
1=CLIV+CMXXXIII+V+VII+5+CCCIII+IV-CCXLV+DXXXII
5=III+DCLXXXV+DLVI
9=LXXXV+VII+CCCXLVI+VII+DCCCIV+LXXIII-7+CVIII+3+VI
7=III+VI+DVI+V+IX+VIII
7=DCCXXXII+0-3-VI+IV+6+DCCIV
4=II+LXXIX
0=I
2=DL+CCCLXV+XCIV+X+I+VIII+4
RESET
5=CXXXII+IX+CCXII+4+8+CXXII+IX
6=CCXXII+V+VIII-DCCCLXXIX+CDLXXXVII+DLXXVI+CCXXI
7=DXLV+DCLIX+IV+X+CCXCV-CCCLXXXIX
1=CDXI+XLI
7=DLXXXVII+CCXXVIII+I+DCLXXIII+DLXXIX+VI+9
1=II+VII+CCXC-DCXXX+CMX+IV-LXXV+I+CMXXV
2=III+X+DCCCIX+CDLXXII-III+VII+CMXVII+CDXXXV+CCXXX+CDXXXIV
4=DCCLXXXI+2+7
7=VIII-5+2+DXVII+7-VIII+VIII+X+DCX-9
2=CCCLXXX
9=VI+CCCXXXVI+DCCCXLVI
1=X+DCLXV+CLXIX
2=V-IX+DV+V+1+DCLXXXI+III-CCCXCV
9=IV+V+DXIV+CDLXIII+3
RESET
4=CXLVIII+DCCCXXVII+CCCXCVI+DXXVII
1=CCCXLV+DXCII+DXL+DLXXVI+CCCLXXVIII+4
1=I+DCXVI+DCCLXXXVI+DCCVI
6=CCLXXII+CCCXVIII
2=LXXV+7+IV+4+9+DCXXXVI+CDLXV-CCXIV-DCCCVII+X
8=IX+2+IX+3+IV+X-CMLIV
9=DC+II+CCCLVI+3+CMXXXV-DXL+CMLIX+V+V
7=VIII+XXXVII+CV+V+V
2=CMLXXXIX+II+DCXLVI+X+X+DCXCIV+IX
5=VIII+CCXXI+8+DCCLXXII+2+CCVI+CDII+CCCIX+VI
2=XXIII+CCCLXV+III+V+X+CCCLXXI
3=II+IV+DCLXXIII+4+VII
0=V+DLXXXVII+V+CMXCIX+LXXXVII+DCCCLXXXII+IX+IV
7=DCCCXXVI-V+DCCCXXXI+II-X+3+4+VIII+DCXXXI+III
2=VIII+CCCIV
6=II+LIII+CDXCIX+DV
1=CDLXXX+1+IX+4+DCXLIII+CXIV+V-DCXXXIX+LXVII+CDXLVII
2=VIII+6+9+5+CMXCVIII
0=DCXCVI+4+VIII-IV+CDLXXVII+DCLXX+I+9
0=CLXXIII+8+8+7+2+DCXXXIX+7+CXCVI
4=DCCIV+III+I+3+XCVI+CCLXII
1=DCCCII+V+IX-VIII+DCCXLV
9=DCXXXIV+8+DCCXCVIII+CCCXIV+CCLI+DCXLIII+9+9
0=IV+CDXVI+XXXII-CDLXXXV+DLXXXV+CMXVII-DCXCI+X+CCXXXVII
1=CCXVI+CMXCVII+VI
0=CCXCIV+VII
5=V+III+DCCCXC-IV
8=DCCCXXXV+DCLXXXVII+III+CDXXXI+VI+III+7
3=DCLX+5-DLXXI+V+CMXCVI+XXXII
8=IV+DCLIX+CCXCVI+CCXIV+5+VII+X+CMLXXXII
5=CLXVII+CCCLXXIX+CMXLI+CXXX+DCCCLXXX+II+5
8=DCCLII+7
4=XCIX+IX+CDX+8+VI+2+I+7+CCXXXVIII+X
2=DV+III+CDLXVI+7+CDLV+V
1=CCCLXXVII-VII
2=CXCIX+DCCCLXI
2=DCCCLXXI+II+DCCCXXIX+VII
5=DCCCL-V+CMXII
6=IX+4
8=CDIV-CDII+CCLXXIX+VIII+3+DCLXXXI+DCCCLXVIII+DLX+CDXCII
3=DCXCIII
1=CDIII+V+2+DCCCXCVI+VIII+DCCCLVI+VII+III+CCCXLII+VII
9=LXXXV+CMLXXIV+CDXCI+II+DCLXXI+IX+DCCCXXVII+VI+CMLXXX
4=IV-DCCCXXV+III+II+0+6+X+CCXLII+DLXXI
9=CCCXXX
4=VII+7-LVI+IV+3+I+V
4=DCXVI+CDXLII-DCCII+DCCCXL+DLXIII-LXXII+V
2=DCCCXV
9=XXVII+III+VIII
0=CCCLVII+IX
4=I+DCXL+CDXXII-VI+III+CDXCVII+3+3+8+II
5=VI+9+9+CCXIX+CMXX+CLXXII+III+III+VI+1
3=II+2+XXIX+VII+DCCXXXVI+2+IV+DCLXVIII+CCCXCV
8=IV+DCCCXVI+CCCXLV
0=DCLXXIV+CCCI+DCCCIV
2=DCCCVII-IV+DLXXVI-DCVIII+V+VII+XIV+CCCLII+7
4=LX+VIII+DCCXXI+CCXI+DCXLIII+CDLXVII+DLXII+CLXXXII
1=DCXII+7+VIII
8=CCXCIV+DCCLXXXII+CVIII+VII+9+DXI+X-6
6=IX+CCLII+CXCIII+VIII+CDXVIII+7
6=C+DCII+III+III+CCXCVII+CCXCI+DCCCXLIX+II+IX
9=CDXI+CCCIV+7+CLXXXIII+VIII+CCLXIII+II
9=CCCLXIV+CCXLIII
6=VIII+LXXXI+XXV+CXL+3
6=DXXXVII+CV
0=VII+CCCXCV+4+VI+CDXLVII+V-DCCLXXI+CXLVI
7=CDXXVIII+III
4=IX-CXXXVII+CCLXVI+V+5+CXXIII+CCCXLIII+DCXLII+DLXXXII
5=CCIX+CCLXXXIII-VII
0=V+CCXCII+5+8+CXXI+VIII+II+XX
9=CCCXXXIII
5=CCCXXXI+DCV+2+V
3=LXIII+IX+CCCXXVI+8
4=DCCCXXXVIII+VIII+6+III+DCXXXIX-CCX+DXXXV
5=X+CMVIII+IX+7+VIII-CCCXXXVII+CDLII+CLXIV+XCI
8=IV-DXXXVIII-CCLXVI+X+CDLX
5=IV+DCCXXXVII+DCCXXXVIII+7+CCCLIII+CXXXV+DXLVII+IX
2=CLII+9+VI+DCCLXXVIII
1=DCXCIX+CDI+II+4+0+VIII+CMLXVII-CCCXXXIV+4+CCCXVI
0=CCCXC+8
0=VI-4+CMXXXIII+X+XXXIV+DCCXIII
0=CXXV
2=I+4+I+6+V
8=CXXXVIII+II+CDLXXVII+DCCLXXIV+IV-CXII+9+DXLVI
3=DCLXXXVII+VIII+DCCCXX+III-DCCCXCVI+CCXXIII
0=DCCCLXVII+IX+3+IV-CXII+DCXCIV
8=CDXLIII+9-CCCLXXXVII+I
3=IV+III+X
3=CCCLXI+VII+CCCXLI+VIII+9+2+VII-IV+6
9=VI+DCLXXXVIII
1=I+9+VIII+I+DCXXXIV
6=DLXXXIX+CDVII+CII+VI+DCCLXXXIX+CCCXCV
6=DXLI+9+V+CLXVII+CCCVI
0=XLIII+DLI+DCCCLXVI+CCXLV
3=DCVIII+DCXLIII+V+X+0
2=DCCCXXXI+3+VIII+IV+VII+CCCV+CMXXIII
4=DLXXV+CCCLXXVII+V+CLXXXVI
9=DCCCLXVII
1=X+LIX+IV+CDLIII+CCXXVIII-4+6
0=VIII+VI+CCXVIII+I-DCCCLIII
5=V-2+V+3+DCXXXIII-CCLXXIV+3
3=DCCCLXXVIII+CMXVI+DXCII+CCXVIII+1+DCXXVII-CCXCVIII
2=VI+DCCLVII+CMLXXXIII
4=CCXXVII+CCLII+CLXXX+5+DIX+LV
2=VII+3+XV+III+3+II+1+CD-DCLXXIV+9
RESET
2=CDXLIV+CCXXXV+CDLX+CMLXXX+6+5+X+7-DCCLI
8=CDLXXII+IV+II+LVIII+CDXI+DCCCXCIV+X+CCLXXV
7=VI
0=IV+CXVII
2=DLV+VI
4=CCVII+0
8=V+LXXV+CMLXXVII+CCCVIII+8-CDLIII+VI
RESET
0=VI+I+DCCLXV-VII+DXLIII+CMLX+III+9
7=DCXXXIII+3+4+DXVI
0=DCXLIII+0+LXIII
8=CCLIX+DCLXXXI+VII+DCCXIII+X
4=CDXC+DLXXVI+DCCXCIII+CMXLIV
6=VII+X+DCLXXVI
9=VIII-CMLXXXI+7+VIII+VIII+4
0=DCCCXXXIII+IV+IV+2-5
1=DCCXXVII+CCCLXVIII+II+6+6+CCCLXXVI+III+3+DCCCLXI
0=CLXXVII+DCCXXIV-VI+I+X+CMLXXXVIII+6
RESET
QUIT
